<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>自動檢查更新</string>
	<key>Check for Updates…</key>
	<string>檢查更新…</string>
	<key>Contact Us</key>
	<string>聯絡我們</string>
	<key>More Apps By Us</key>
	<string>更多我們的App</string>
	<key>Privacy Policy</key>
	<string>隱私權政策</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>快速查看無法正常運作？請參閱[Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions)以取得協助。</string>
	<key>Terms of Service</key>
	<string>服務條款</string>
	<key>Version %@ (%@)</key>
	<string>版本%@（%@）</string>
	<key>Website</key>
	<string>網站</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - 剪貼簿管理器 &amp; 文字快速輸入工具](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
